@mixin flex ($direction:column, $justify:center, $align:center){
  display: flex;
  flex-direction: $direction;
  justify-content: $justify;
  align-content: $align;
}

@mixin grid($columns, $rows, $gap) {
  display: grid;
  grid-template-columns: repeat($columns, 1fr);
  grid-template-rows: repeat($rows, 1fr);
  gap: $gap;
}


